Subject: Re: [netlmm] #127: Change Section 2.3 to refer to prefixes as well as addresses

From: netlmm <[email-masked]>
Date: Thu, 07 Sep 2006 17:36:24 -0000

#127: Change Section 2.3 to refer to prefixes as well as addresses
-------------------------------------------+--------------------------------
  Reporter:  [email-masked]      |       Owner:  [email-masked]
      Type:  defect                        |      Status:  closed                  
  Priority:  minor                         |   Milestone:  milestone4              
 Component:  draft-ietf-netlmm-nohost-req  |     Version:  2.0                     
Resolution:  wontfix                       |    Keywords:  REQ draft               
-------------------------------------------+--------------------------------
Changes (by [email-masked]):

  * resolution:  => wontfix
  * status:  assigned => closed

Comment:

 Rough consensus seems to be to abide by the original agreeement to
 consider NEMO routers for now. The issue can be revisited during
 rechartering.

 Note that this should not preclude consideration of whether the NETLMM
 protocol design contains any hinderances to prefix delegation.

-- 
Ticket URL: <http://www1.tools.ietf.org/wg/netlmm/trac/ticket/127>
netlmm <http://tools.ietf.org/wg/netlmm/>
_______________________________________________
netlmm mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/netlmm

---

From: "Templin, Fred L" <[email-masked]>
Date: Thu, 7 Sep 2006 11:17:11 -0700

There was disagreement about the question that was called:

http://www1.ietf.org/mail-archive/web/netlmm/current/msg00661.html

Also, the option to configure itself as a "simple router" with
one physical interface (i.e., the access media interface) and
a loopback interface is available to any MN and has already been
documented in the following (expired) I-D and archived e-mail
with no further specification required:

http://tools.ietf.org/wg/autoconf/draft-thaler-autoconf-multisubnet-mane
ts-00.txt
http://www1.ietf.org/mail-archive/web/netlmm/current/msg00640.html

Finally, prefix delegation is already well-specified in RFC3633
and useful for any MN that configures itself in this way.

Fred
[email-masked]    
  
-----Original Message-----
From: netlmm [mailto:[email-masked]] 
Sent: Thursday, September 07, 2006 10:36 AM
To: [email-masked]
Subject: Re: [netlmm] #127: Change Section 2.3 to refer to prefixes as
well as addresses

#127: Change Section 2.3 to refer to prefixes as well as addresses
-------------------------------------------+----------------------------
----
  Reporter:  [email-masked]      |       Owner:
[email-masked]
      Type:  defect                        |      Status:  closed

-------------------------------------------+----------------------------
----
Changes (by [email-masked]):

  * resolution:  => wontfix

Comment: